package com.engine.kq.enums;

public enum ReportColumnEnum {

  /**
   * 迟到
   */
  BELATE("beLate", "2"),
  /**
   * 严重迟到迟到时长
   */
  GRAVEBELATEMINS("graveBeLateMins", "2"),

  /**
   * 早退
   */
  LEAVEEARLY("leaveEarly", "2");

  private String name;
  private String value;

  ReportColumnEnum(String name, String value) {
    this.name = name;
    this.value = value;
  }

  public String getName() {
    return name;
  }

  public void getName(String name) {
    this.name = name;
  }

  public String getValue() {
    return value;
  }

  public void getValue(String value) {
    this.value = value;
  }
}
